@charset "utf-8";

/* CSS Document */

/*国考招警*/

.gk_hengt{padding:30px 0 0;}

.gkht_left,.fjht_left{width:380px; margin-right:45px; }

.gkht_left h2{font:bold 22px/1 'Microsoft Yahei'; background: url(../images/line_rptbg.jpg) repeat-x 80px 11px; margin-bottom:30px;}

.gkht_left h2 span{padding-right:24px; background:url(../images/zj_icon_zz.png) no-repeat -373px -572px #fff; padding-left:42px; }

.gkht_left dl{border-left:1px dashed #ccc; margin-left:11px; padding:9px 0 0;}

.gkht_left dt{font:16px/22px 'Microsoft Yahei'; position:relative; margin-left:-12px; background:url(../images/zj_icon_zz.png) no-repeat -378px -127px #fff; margin-bottom:14px; padding:3px 0 3px 40px;}

.gkht_left dl.on dt{background-position:-378px -77px;}

.gkht_left dt font{color:#ff4d4d;}

.gkht_left dd{padding-left:10px;}

.gkht_left dd a{display:inline-block; *display:inline; zoom:1; width:100px; height:28px; font:14px/2 'Microsoft Yahei'; text-align:center; border:1px solid #e8e8e8; border-radius:20px; margin:0 0 10px 13px;}

.gkht_left dd a:hover{border-color:#009dd9; color:#009dd9;}

.gkht_right,.fjht_right{width:575px; overflow:hidden;}

/*轮播*/

.lb_right{ width:575px; height:300px; overflow:hidden; position:relative; margin-bottom:24px;}

.lb_right .bd{ position:relative; height:100%; z-index:0;   }

.lb_right .bd li{ zoom:1; vertical-align:middle; position:relative;}

.lb_right .bd li a{display:block;}

.lb_right .bd li p{font:14px/38px 'Microsoft Yahei'; color:#fff; background: url(../images/lb_wzbg.png) repeat-x; padding-left: 20px;  width: 560px; height: 38px; position:absolute; left: 0; bottom:0; *bottom:6px;}

.lb_right .bd img{ width:575px; height:300px; display:block;  }

.pageState{display: block; position:absolute; right:20px; bottom:4px; color: #fff; font:16px/30px '宋体'; height: 30px; }

.pageState span{font-weight:bold; font-size: 30px; font-family: '黑体'; height: 30px;}

.lb_right .prev,.lb_right .next{ position:absolute; left:0; top:50%; margin-top:-30px; display:block; width:36px; height:60px;  filter:alpha(opacity=50);opacity:0.5;  background:url(../images/zj_icon_zz.png) no-repeat -120px 0; }

.lb_right .next{ background-position:-158px 0; left:auto; right:0; }

.gkht_right dl{background:#f8f8f8; padding-left:20px; height:134px;}

.gkht_right dt{font:bold 16px/1 'Microsoft Yahei'; padding:25px 0 17px;}

.gkht_right dd{font:14px/30px 'Microsoft Yahei'; color:#d8d8d8;}

.gkht_right dd a{padding-left:10px;}

.gkht_right dd .tita{color:#666; padding:0 10px 0 0;}

/*国考招警职位表*/

.gk_zwb{ padding:35px 0 48px;}

.gk_zhiw h2{background:url(../images/zj_icon_zz.png) no-repeat -372px -170px; width:230px; float:left; padding-left:43px;}

.rm_zw{font:14px/30px 'Microsoft Yahei'; margin-bottom:30px;}

.rm_zw span{color:#009dd9;}

.rm_zw a{padding-right:12px;}

.gkzw_l{width:618px; height:216px; border:1px solid #cfedff; background:url(../images/gk_form_bg.jpg) no-repeat;}

.zw_gk_gr{ padding:20px 20px 14px; }

.zw_gk_gr h6{font:18px/1 'Microsoft Yahei'; padding-bottom:20px;}

.zw_gk_cx select{ width:100px;}

.zw_gk_cx  td{ }

.zw_gk_ali_l input.formbuton,.zw_gk_ali_l input.formbuton:focus{ width:200px; font:18px/40px 'Microsoft Yahei'; height:40px; border:none; background:url(../images/zj_icon_zz.png) no-repeat 0 -179px; color:#fff; cursor:pointer;}

.zw_gk_shni{ height:246px;}

.zw_df_cxfs{ font-size:18px; line-height:18px; color:#333;  padding:20px 0 ;  } 

.zw_df_table,.zw_df_table td{ border:none;  } 

.zw_df_table td{ height:45px; vertical-align: top; }

.zw_df_table select { display:block; width:132px ; height:28px;  border:1px solid #D8D8D8; font-size:12px; line-height:28px; color:#999;  padding-left:9px;border-radius:5px; }

.zw_df_table select:focus,.zw_df_table input:focus,.fj_sstwo select:focus,.map_bd select:focus,.map_bd input:focus{background:#f4fcff; border-color:#009dd9; color:#666;}

.zw_df_table input{ /*display:block;*/font-size:12px; line-height:28px; height:28px; color:#999;  }

.zw_df_table em{ float:left;  display:inline-block; *display:inline; zoom:1;  padding-left:11px; font-size:12px; line-height:32px;font-style:normal;  color:#f04444;  }

.zg_text,.zg_textdw{border-radius:5px;  width:121px ; border:1px solid #D8D8D8; padding-left:11px; color:#666;  }

.zg_inp,.zw_df_table input.zg_inp:focus{ width:200px ; border:none; background:url(../images/zj_icon_zz.png) no-repeat 0 -179px;  text-align:center; cursor:pointer; color:#fff;}

.zg_textdw{ width:137px;}

.align_cener{ padding-right:10px; }

.align_cener input { float:none; margin:0 auto; font:18px/40px 'Microsoft Yahei'; height:40px;  color:#fff;   }

.zw_gk_cx{ width:338px; padding:0 ; margin-left:40px; border:1px solid #cfedff;}

/*招考资讯*/

.gk_zjzx{}

.gkzx_l{width:620px; margin-right:40px; }

.gktit1 span{background-position:-376px -222px;}

.gkzx_qh{font:16px/28px 'Microsoft Yahei'; padding:30px 0 0; white-space: nowrap;}

.gkzx_qh a{display:inline-block; *display:inline; zoom:1; padding:0 10px; margin-right:6px;}

.gkzx_qh a.on{background:url(../images/zj_icon_zz.png) no-repeat -200px 0; color:#fff;}

.gkzx_qh a.last{margin-right:0;}

.gkzx_ma{display:none;}

.gkzx_ma.show{display:block;}

.gkzx_ma dl{padding:29px 0 27px; border-bottom:1px dashed #f0f0f0; }

.gkzx_ma dl.last{border:none;}

.gkzx_ma dt{font:bold 16px/1 'Microsoft Yahei'; margin-bottom:16px; }

.gkzx_ma dd{overflow:hidden; }

.gkzx_ma dd p{font:14px/2 'Microsoft Yahei'; color:#666; margin-bottom:13px; }

.gkzx_ma dd span{float:left; font:12px/1 'Microsoft Yahei'; color:#999; }

.gkzx_ma dd a{padding:0 3px; color:#999; }

.gkzx_ma dd a:hover{color:#2196f3; }

.gkzx_ma dd em{float:right; font:12px/1 'Microsoft Yahei'; color:#999; }

.gkzx_ma .more{display:block; border:1px solid #e5e5e5; height:49px; font:16px/49px 'Microsoft Yahei'; text-align:center; color:#666;}

.gkzx_ma a.more:hover{color:#009dd9; border-color:#009dd9;}

.gkzx_ma .more b{font-weight:100; color:#888; font-size:33px; padding-right:16px; line-height:49px; vertical-align:top; margin-top:-2px;}

.gkzx_ma a.more:hover b{color:#009dd9;}

.gkzx_r{width:340px; }

.gktit2 span{background-position:-374px -272px; padding: 0 22px 0 40px;}

.gktit3 span{background-position:-374px -322px; padding: 0 22px 0 40px;}

.gktit4 span{background-position:-374px -370px; padding: 0 22px 0 40px;}

.gktit5 span{background-position:-374px -420px;}

.gkzx_r ul{padding:18px 0 38px;}

.gkzx_r li{font:14px/34px 'Microsoft Yahei'; padding-left:14px; background:url(../images/zj_icon_zz.png) no-repeat -396px -452px;}

/*考试备考*/

.gk_ksbk{padding:41px 0 0;}

.sk_bk{padding:50px 0 0;}

.gkbk_l{width:300px;}

.gkbk_l ul,.gkbk_c ul,.fj_bkr ul{display:none; padding:11px 0 0; top:10px;}

.bk_qh{padding:30px 0 0;}

.bk_qh a{display:inline-block; *display:inline; zoom:1; padding:0 12px; margin-right:4px; font:14px/26px 'Microsoft Yahei'; color:#666;}

.bk_qh a.on{font:14px/24px 'Microsoft Yahei'; border:1px solid #009dd9; color:#009dd9; border-radius:2px;}

.gk_ksbk li{font:14px/32px 'Microsoft Yahei'; padding-left:13px; background:url(../images/zj_icon_zz.png) no-repeat 0 -297px;}

.gk_ksbk .gk_gerk li{background:#fff; padding:0;}

.gk_ksbk .gk_gerk .zgzf_zlfd_gwygd{background:url(../images/zj_icon_zz.png) no-repeat 50px -10px #fff}

.gkbk_c{width:300px; margin:0 40px; }

.gkbk_r{width:320px; padding:30px 0 0;}

.gk_ksbk .liimg{background:none; padding:20px 0 0;}

/*辅警*/

.fj_zjzx{margin-bottom:10px;}

.fj_hengt{padding:40px 0;}

.fjht_left dt{font:18px/1 'Microsoft Yahei'; margin-bottom:12px;}

.fjht_left dt a{color:#009dd9;}

.fjht_left dd{font:14px/30px 'Microsoft Yahei'; margin-bottom:20px;}

.fjht_left dd a{padding-right:5px; }

.hh_wenz{background: #f8f8f8;margin-top: 10px;font: 14px/30px 'Microsoft Yahei';padding: 8px 0;  overflow:hidden; position:relative; width:100%; }

.hh_wenz a{display:inline-block; *display:inline; zoom:1; width:256px; padding-left:28px; background:url(../images/zj_icon_zz.png) no-repeat -380px -34px;}

.hh_wenz .hd{ overflow:hidden; width:25px; z-index:908;  height:40px; position:absolute; right:12px; top:15px; display:none;}

.hh_wenz .hd .prev,.hh_wenz .hd .next{ display:block; width:25px; height:15px; margin-bottom:10px;  overflow:hidden; background:url(../images/zj_icon_zz.png) no-repeat -336px -113px; cursor:pointer;}

.hh_wenz .hd .next{ background-position:-336px -133px;  }



.fj_sstwo{width:348px; border:1px solid #cfedff; padding:32px 0 0 30px; height:141px; background:url(../images/fj_formbg.jpg) no-repeat;margin-top: 28px;}

.fj_sstwo p{font:14px/1 'Microsoft Yahei'; margin-bottom:16px;}

.fj_sstwo p label{margin-right:20px;}

.fj_sstwo td{height:44px; }

.fj_sstwo select{display:block; width:176px ; height:28px;  border:1px solid #D8D8D8; font-size:12px; line-height:28px; color:#999;  padding-left:9px;border-radius:5px; }

.fj_sstwo .subp{width:114px; font:20px/74px 'Microsoft Yahei'; height:74px; border:none; background:url(../images/fj_ffbtngb.png) no-repeat center center; color:#fff; cursor:pointer;}

.fj_sstwo table{display:none;}

.fj_rdrt{margin:30px 0 0;}

/*活动预约*/

.fjtit span{background-position:0 -340px;}

.nr_hdyy{ margin-bottom:54px;}

.nr_hdyy .txp{font:14px/24px 'Microsoft Yahei'; padding-top:15px; color: #999; margin-bottom: 20px;}

.nr_hdyy p{margin-bottom:15px; font:14px/35px 'Microsoft Yahei';}

.nr_hdyy span{padding-right:10px;}

.nr_hdyy input{width:238px; padding-left: 10px; font:12px/33px 'Microsoft Yahei'; color: #666; height: 33px; border: 1px solid #ddd; border-radius: 5px;}

.nr_hdyy select{width:248px; font:12px/33px 'Microsoft Yahei'; color: #666; height: 33px; border: 1px solid #ddd; border-radius: 5px;}

.nr_hdyy input:focus{color: #666;}

.nr_hdyy em{font-style: normal; color: #f24443; padding-left:10px;}

.nr_hdyy .mgbp{margin-bottom: 20px;}

.nr_hdyy .sub{width:260px; height: 40px; display: block; margin: 0 auto; background:url(../images/zj_icon_zz.png) no-repeat 0 -560px; font:18px/40px 'Microsoft Yahei'; color: #fff; border: 0; cursor: pointer;}

.tit04 font{font-weight:normal;}

.fj_gzwx dl{padding:16px 0; overflow: hidden; box-shadow: 10px 15px 14px -6px #f6f7ff; border-radius:10px; margin:18px 0 30px; }

.fj_gzwx dt{width:86px; float:left; margin: 0 20px 0 17px;}

.fj_gzwx dd{width:157px; float: left; padding:2px 0 0;  font: 14px/26px 'Microsoft Yahei'; }

.fj_gzwx dd img{display:block; margin-bottom: 10px;}

.fj_gzwx dd span{color:#009dd9;}

.fj_gzwx dd a.btn{display:block; width:120px; height:30px; background:url(../images/zj_icon_zz.png) no-repeat -196px -32px; color:#fff; margin:14px auto; text-align:center; font:16px/30px 'Microsoft Yahei'; }

.fj_bkr{padding:0;}

/*省考招警*/

.zg_sktj li{font:14px/32px 'Microsoft Yahei';}

.sk_zjzx{margin-bottom:40px;}

.skht_left{width:385px; margin-right:40px;}

.zg_sktj li a:hover{color:#009dd9; font:16px/1 'Microsoft Yahei';}

.tit24{font:bold 16px/1 'Microsoft Yahei'; background: url(../images/line_rptbg.jpg) repeat-x 0 8px; margin-top:26px;}

.tit24 font{padding:0 25px 0 12px; border-left:3px solid #009dd9; background:#fff; display:inline-block; *display:inline; zoom:1; }

.tit24 .more{top:0;}

.skhd_r li{line-height:32px;}

.skhd_r li.liimg{background: none; padding:10px 0 5px;}

.sktit span{background-position:0 -382px;}

.sk_wx{overflow:hidden; position:relative; margin-top:30px;}

.sk_wx dl{padding:0; margin:0; box-shadow:none;}

.sk_wx .bd ul{overflow:hidden;}

.sk_wx .bd li{padding:15px 0 10px; background:none; margin-bottom:10px; box-shadow:10px 15px 14px -6px #f6f7ff; border-radius:10px;}

.gk_ksbk .gs_more ul{padding:0;}

.gk_ksbk .gs_more li{ padding:0; background:none; text-align: center; font: 14px/22px 'Microsoft Yahei';}

.skm_img .nr_gglb{width:400px; float:left; margin:0 10px 0 0;}

.skm_img .nr_gglb .bd img,.skm_img .nr_gglb .bd a{width:400px; height:211px; margin:0;}

.skm_img .nr_gglb .bd ul li{width:400px;}

.skm_img .nr_gglb .hd ul li{background:#ccc;}

.skm_img .nr_gglb .hd ul li.on{width:30px; border-radius:10px;}

/*公安*/

.ga_zjzx{margin-top:50px; height:760px;}

.gaht_right{width:575px;}

.gb_Box{ width:575px; height:300px; overflow:hidden; position:relative; }

.gb_Box .hd{ height:10px; overflow:hidden; position:absolute; bottom:15px;  z-index:1; width:100%; }

.gb_Box .hd ul{ overflow:hidden; zoom:1; text-align:center; width:100%; }

.gb_Box .hd ul li{ margin:0 2px;  width:10px; height:10px; background:#fff; cursor:pointer; border-radius:50%; display:inline-block; *display:inline; zoom:1;}

.gb_Box .hd ul li.on{ background:#c2b0cb; color:#fff; }

.gb_Box .bd{ position:relative; height:100%; z-index:0;   }

.gb_Box .bd li{ zoom:1; vertical-align:middle; }

.gb_Box .bd img{ width:575px; height:300px; display:block;  }

.gn_kctj li{font:14px/32px 'Microsoft Yahei';}

.gaht_right .zgzj_cygj{margin-top:30px; border-color:#6cc2f3;}

.skht_left dd{margin-bottom:15px;}

.gkzx_r .gaul{padding-bottom:0;}

.gkzx_r .gaul li{line-height:32px;}

.gkzx_r .gaul li a { margin-left:10px;}

.gkzx_r .liimg {background: none; padding:0;}

/*时政热点-推荐*/

.sz_tuij{padding:19px; border:1px solid #e5e5e5; background:#fcfcfc; margin-bottom:30px;}

.sz_tuij dt{width:230px; float:left; margin-bottom:19px; }

.sz_tuij dd{width:100%; float:left;}

.sz_tuij h6{font:bold 16px/2 'Microsoft Yahei'; margin-bottom:5px;}

.sz_tuij h6 img{margin-right:14px; vertical-align:middle;}

.sz_tuij p{font:14px/30px 'Microsoft Yahei'; }

.sz_tuij .ddbq{font:12px/1 '宋体'; color:#999; width:100%;}

.sz_tuij dd > a{color:#999;}

.sz_tuij dd > span{float:right;}









/*时时提醒*/

.zj_nrnav{margin-bottom:20px;}

.zj_sstx{width:998px; margin: 0 auto 30px; height:38px; border:1px solid #ddd; background: #f8f8f8;}

.zj_sstx strong{font:bold 14px/38px 'Microsoft Yahei'; color: #0d9df3; padding-left: 13px; float: left;}

.txtMarquee-left .bd{ }

.txtMarquee-left .bd .tempWrap{ width:900px !important; }/* 用 !important覆盖SuperSlide自动生成的宽度,这样就可以手动控制可视宽度。 */

.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }

.txtMarquee-left .bd ul li{ margin-right:30px;  float:left; font:12px/38px '宋体';  text-align:left; _display:inline; width:auto !important;  }



.zj_nrmain{margin:40px auto 20px;}

.zj_mbx{font:14px/20px 'Microsoft Yahei';padding-left:30px; color: #666; background:url(../images/zj_icon_zz.png) no-repeat -382px -106px; margin:0 auto 22px;} 

.nr_left,.map_left{width:680px; margin-right:40px;}

.lb_shix{box-shadow:0 3px 15px #ddd; margin-bottom: 40px; border:1px solid #ddd \0/; *border:1px solid #ddd;}

.lb_shix dl{width:650px; margin:0 auto; overflow: hidden; padding-top: 26px; border-bottom: 1px solid #eee;}

.lb_shix dl.last{border-bottom:0;}

.lb_shix dl.last dd a {min-width: 52px;text-align: center;margin-right: 0;display: inline-block;*display:inline; zoom:1;margin-left: 10px;}

.lb_shix dl.last dd a.on {padding: 0;min-width: 52px;margin-left: 10px;background: -webkit-linear-gradient(left,#0ea0f3, #9881ff); /* Safari 5.1 - 6.0 */

  background: -o-linear-gradient(right,#0ea0f3, #9881ff); /* Opera 11.1 - 12.0 */

  background: -moz-linear-gradient(right,#0ea0f3, #9881ff); /* Firefox 3.6 - 15 */

  background: linear-gradient(right,#0ea0f3, #9881ffe); /* 标准的语法 */}

.lb_shix dt{font:18px/20px 'Microsoft Yahei'; width:92px; float: left; border-right: 1px solid #ddd;}

.lb_shix dd{width:552px; float: left; padding-left: 5px;}

.lb_shix dd a{display:inline-block; *display:inline; zoom:1; font:14px/26px 'Microsoft Yahei'; margin:0 10px 18px 18px;}

.lb_shix dd a.on{padding:0 16px; background: #0ea0f3; border-radius: 20px; color: #fff; margin: 0 6px 18px 10px;  background: -webkit-linear-gradient(left,#0ea0f3, #9881ff); /* Safari 5.1 - 6.0 */

  background: -o-linear-gradient(right,#0ea0f3, #9881ff); /* Opera 11.1 - 12.0 */

  background: -moz-linear-gradient(right,#0ea0f3, #9881ff); /* Firefox 3.6 - 15 */

  background: linear-gradient(right,#0ea0f3, #9881ffe); /* 标准的语法 */}

/*.lb_shix dd a:hover{padding:0 16px; background: #0ea0f3; border-radius: 20px; color: #fff; margin: 0 6px 18px 10px; }*/

.lb_shix dd a.first{margin-left:10px;}

.lb_shix > p{padding:20px 0 20px 20px; font:14px/2 'Microsoft Yahei'; }

.lb_shix > p font{color:#0ea0f3;}

.zj_ullist{}

.zj_ullist li{font:14px/32px 'Microsoft Yahei'; padding-left:15px; background: url(../images/zj_icon_zz.png) no-repeat -396px -452px;}

.zj_ullist li span{color: #999; font:12px/32px '宋体'; float: right; padding-left: 25px;}

.zj_ullist li .lya{color: #999; font:12px/32px '宋体';}

.zj_ullist li .lma{color:#999; padding-right:5px;}

.zj_ullist .fgli{height:16px; border-bottom:1px dotted #ccc; margin-bottom: 16px; background:none;}

.zj_ullist .ggli{height:100px; background: #f8f8f8; margin:16px 0; }

.zj_ullist .ggli dl{padding:10px 10px 0;}

.zj_ullist .ggli dt{width:140px; margin-right: 18px; float:left; }

.zj_ullist .ggli dd{position:relative; float: left; width:512px;}

.zj_ullist .ggli dd .close{position:absolute; right:16px; top:10px; color: #959595; font:20px/1 '宋体';}

.zj_ullist .ggli dd h6{font:18px/38px 'Microsoft Yahei'; margin-bottom:2px;}

.zj_ullist .ggli dd p{font:14px/34px 'Microsoft Yahei'; color: #999;}

.zj_ullist .ggli dd p a{display:inline-block; *display:inline; zoom:1; width:100px; height: 26px; font:14px/26px 'Microsoft Yahei'; color: #fff; text-align: center; background:url(../images/icon_fz.png) no-repeat -216px -34px; margin-left: 22px;}



.list_pagebox{ text-align:center; margin: 40px auto;}

/*.list_pagebox p{display:inline-block;vertical-align:middle;}

.list_pagebox p a{ display:inline-block; font:14px/28px "Microsoft YaHei";width:28px; text-align:center; height:28px; border:1px solid #ccc; margin-right:6px; color:#555;background:#fff;}

.list_pagebox p .a1{width:60px;}

.list_pagebox p a:hover{color:#fff; background:#0c9df3; text-decoration:none;}

.list_pagebox p span{display:inline-block; font:14px/28px "Microsoft YaHei"; width:28px; height:28px; border:1px solid #0c9df3; margin-right:6px; text-align:center; color:#fff; background:#0c9df3;}

.list_pagebox p font{display:inline-block; color:#666; width:32px; height:32px; margin-right:10px;}*/









.list_pagebox p{display:inline-block; vertical-align:middle;}

.list_pagebox p a{  font:14px/28px "Microsoft YaHei";padding:0 9px;height:28px; border:1px solid #ddd; text-align:center; color:#666;background:#fff;}

.list_pagebox p .a1{width:60px;}

.list_pagebox p a:hover{color:#fff; background:#f24443; background:#f24443; text-decoration:none;}

.list_pagebox p span{display:inline-block; font:14px/28px "Microsoft YaHei"; padding:0 9px; height:28px; border:1px solid #0c9df3; margin-right:6px; text-align:center; color:#fff; background:#0c9df3;border-radius:3px;}

.list_pagebox p font{display:inline-block; color:#666; width:32px; height:32px; margin-right:10px;}





.page_show{margin-bottom:30px; text-align:center;}

.page_show a{ display:inline-block; font:14px/28px "Microsoft YaHei";width:28px; height:28px; border:1px solid #ddd; margin-right:4px; text-align:center; color:#666;background:#fff;}

.page_show .a1{width:60px;}

.page_show a:hover{color:#fff; background:#0c9df3; text-decoration:none;}

.page_show span{display:inline-block; font:14px/28px "Microsoft YaHei"; padding:0 9px; height:28px; border:1px solid #0c9df3; margin-right:6px; text-align:center; color:#fff; background:#0c9df3;}



/*模拟下拉菜单*/

.mod_select{ height:23px; line-height:23px;cursor:pointer;}

.mod_select ul{margin:0;padding:0;}

.mod_select ul li{float:left;height:43px;line-height:23px;}

.select_box{float:left;width:160px;height:23px;color:#666;position:relative;cursor:pointer;}

.selet_open{display:inline-block;position:absolute;right:0;top:0;z-index:11;width:30px;height:23px;background:url(../images/zj_icon_zz.png) no-repeat 10px -36px;}

.select_txt{display:inline-block;position:relative;z-index:10;padding-left:15px; width:95px;height:23px;overflow:hidden;font:normal 14px/23px "Microsoft Yahei";color:#555;}

.uiChooseActiveS,.uiSssActiveS{background:#fff;}

.option{width:160px; border:solid 1px #ccc;border-top:none;position:absolute;top:28px;left:-1px;z-index:99;overflow:hidden;overflow-y:auto;display:none;opacity:.95;filter:alpha(opacity=95);}

.option a{display:block;height:25px;text-align:left;padding:0 5px 0 15px;width:140px;background:#fff; text-decoration:none;font:normal 14px/26px "Microsoft Yahei";color:#555;}

.option a:hover{background:#0c9df3; color:#fff; text-decoration:none;}

.uiBtnUpload{width:140px;height:22px;overflow:hidden; position:relative;cursor:pointer;}

.oUpLoadFile{display:block;width:140px;height:22px;background:#ff4a00;border-radius:3px;font:normal 14px/22px "Microsoft Yahei";color:#fff;}

.oUpLoadFile:hover{background:#0c9df3;}

.oUpLoadFile span{display:block;width:140px;height:22px;font:normal 14px/22px "Microsoft Yahei";color:#fff;position:absolute;top:0;left:0;cursor:pointer;text-align:center;}

.ofilePrew { display: block;position: absolute;top: 0;left: 0;width:140px;height:42px;font-size: 100px; opacity: 0;filter: alpha(opacity=0);cursor: pointer;}



.pageSelect{position:relative;height:28px;line-height:28px;text-align:left;border-radius:3px;border:1px solid #ccc;display:inline-block;*display:inline;zoom:1; vertical-align:middle;}

.pageSelect ul li{height:28px;line-height:28px;}

.pageSelect .select_box{width:92px;height:28px; position:relative; z-index:9;}

.pageSelect .option{width:92px;}

.pageSelect .option a{width:92px;}

.pageSelect .select_txt{height:28px;line-height:28px; font:normal 14px/28px "Microsoft Yahei";}

.pageSelect .selet_open{height:28px;line-height:28px;}



/*公共右侧*/

.nr_ggyc,.map_right{width:280px;}

.nr_gglb{ width:280px;  overflow:hidden; position:relative; margin-bottom:40px; }

.nr_gglb .hd{ height:10px; position: absolute; bottom:10px; width:100%; left:0; }

.nr_gglb .hd ul{zoom:1; width:100%; text-align:center; height:10px;}

.nr_gglb .hd ul li{display:inline-block; *display:inline; zoom:1; width:10px; height:10px; overflow:hidden; margin:0 3px; text-indent:-999em; cursor:pointer; background:#fff; border-radius: 50%; }

.nr_gglb .hd ul li.on{ background:#009dd9; }

.nr_gglb .bd ul{ overflow:hidden; zoom:1; }

.nr_gglb .bd ul li{width:280px; float:left; _display:inline; overflow:hidden; text-align:center;  }

.nr_gglb .bd ul li img{ width:280px; height:200px; display:block; }



.nr_sygj{padding:32px 0 0;}

.nr_sygj a{display:block; float: left; text-align: center; margin-bottom:40px; width:70px; font:14px/1 'Microsoft Yahei';}

.nr_sygj img{margin:0 auto 18px; display:block;}

.nr_ydph{padding:15px 0 33px;}

.nr_ydph li{font:14px/32px 'Microsoft Yahei'; padding-left:3px; overflow:hidden;}

.nr_ydph em{display:inline-block; *display:inline; zoom:1; width:16px; height:16px; text-align:center; border:1px solid #888; color:#888; border-radius:5px; vertical-align:middle; font:14px/16px 'Microsoft Yahei'; margin-right:6px;}

.nr_ydph em.on{border-color:#009dd9; color:#009dd9;}





.tit05{font:18px/1 'Microsoft Yahei'; padding-bottom: 11px; position: relative; border-bottom: 1px solid #e5e5e5;}

.tit05 i{display:block; width:75px; height: 2px; background: #0e91d5; position: absolute; left:0; bottom: -1px;}

.nrtit i{width:126px;}

.tk_xxa{padding:20px 0 30px;}

.tk_xxa a{display:block; font:12px/35px 'Microsoft Yahei'; text-align: center; color: #fff; height: 35px; float: left; margin-bottom: 10px;}

.tk_xxa .a1{width:135px; margin-right: 10px; background: #f87a7b;}

.tk_xxa .a2{width:135px; background: #6ec1f3;}

.tk_xxa .a3{width:80px; height: 80px; line-height: 80px; margin-right: 10px; background: #73d6c2;}

.tk_xxa .a4{width:80px; background: #f4c26d; margin-right: 10px;}

.tk_xxa .a5{width:100px; background: #c17afa;}

.tk_xxa .a6{width:190px; background: #9bd673;}

.yc_hdyy input{width:188px;}

.yc_hdyy select{width:198px;}

.yc_hdyy .sub{width:220px; border-radius:25px;}



/*内容页*/

.nr_left h2{font:bold 24px/1.5 'Microsoft Yahei'; margin-bottom: 22px; padding-top:22px;  border-top:1px solid #e5e5e5;} 

.zg_time{ height:30px; color:#999; font:12px/30px 'Microsoft Yahei'; margin-bottom:23px;}

.zg_time em{ display:inline-block; font-style:normal; padding-right:9px; margin-right:9px;  color:#999; float:left; }

.zg_time span {display:inline-block; max-width: 250px;/*overflow: hidden;*/text-overflow: ellipsis;white-space: nowrap;}

.zg_time .zg_show_ly{ color:#e60000;}

.nr_timetb{background:url(../images/gk_sjbbg.jpg) no-repeat 2px 25px; padding:10px 0 29px;}

.nr_timetb li{font:14px/37px 'Microsoft Yahei'; padding-left:27px;}

.nr_timetb li span{color:#999;}



/*百度分享*/

.share-area {height:32px; font-size:12px; position:relative; float:right; *top:-35px;}

.share-area .bdsharebuttonbox { float:left !important; height:32px !important;}

.share-area .bdsharebuttonbox a { padding:0 !important; color:#999 !important; height:32px !important; width:32px !important; line-height:32px !important; overflow:hidden !important; margin:0 0 0 5px !important; background:url(../images/newshare.png) no-repeat !important; font-family:"Microsoft YaHei"; font-size:12px;}

.share-area .bdsharebuttonbox .bds_more { margin-left:0px !important;background: none !important; width:36px !important; }

.share-area .bdsharebuttonbox .bds_tsina { background-position:-211px 0px !important;}

.share-area .bdsharebuttonbox .bds_tsina:hover {background-position:-211px -34px !important;}

.share-area .bdsharebuttonbox .bds_renren { background-position:-248px 0px !important;}

.share-area .bdsharebuttonbox .bds_renren:hover { background-position:-248px -34px !important;}

.share-area .bdsharebuttonbox .bds_douban { background-position:-285px 0px !important;}

.share-area .bdsharebuttonbox .bds_douban:hover {background-position:-285px -34px !important;}

.share-area .bdsharebuttonbox .bds_tqq,.share-area .bdsharebuttonbox .popup_sqq {background-position:-321px 0px !important;}

.share-area .bdsharebuttonbox .bds_tqq:hover,.share-area .bdsharebuttonbox .popup_sqq:hover{ background-position:-321px -34px !important;}

.share-area .bdsharebuttonbox .bds_weixin { background-position:-357px 0px !important;}

.share-area .bdsharebuttonbox .bds_weixin:hover { background-position:-357px -34px !important;}



.zj_cont{font-size: 14px; line-height: 30px; font-family: 'Microsoft Yahei'; margin-bottom: 28px;}

.zj_cont p{font-size: 14px; line-height: 30px; font-family: 'Microsoft Yahei';  text-indent: 2em;}



.zj_cont p input {border: 1px solid #0c9df3;height: 24px;margin:0 0 10px 5px;border-radius: 5px;padding-left: 10px;vertical-align: top;}

.zj_cont p input[type=submit] {background: #0c9df3;color: #fff;padding: 0 20px;}



.zj_jzyg table{border:1px solid #e5e5e5; margin-bottom: 29px; border-collapse:collapse; border-spacing:0;}

.zj_jzyg th{height:43px; background: #f8f8f8; border: 0; padding-left: 14px; font:16px/43px 'Microsoft Yahei';}

.zj_jzyg th a{color:#0c9df3;}

.zj_jzyg td{font:14px/30px 'Microsoft Yahei'; border-top: 1px solid #e5e5e5; text-align: center; background: #fff; padding:11px 0;}

.zj_jzyg td span{color:#666;}

.zj_jzyg td a{display:block; width:90px; height: 30px; background:url(../images/zj_icon_zz.png) no-repeat -212px -32px; margin: 0 auto; font: 14px/30px 'Microsoft Yahei'; color: #fff; border-radius:25px;}

.zj_jzyg td p{font:12px/43px '宋体'; color: #f24443;}

.zj_jzyg td.ptd{height:43px; background: #f8f8f8; padding:0;}

.zj_jzyg td.mykc{height:43px; font: 14px/43px 'Microsoft Yahei'; color: #999; padding:0;}



.nxs_con1{ height:43px;border:1px solid #e5e5e5; background: #f8f8f8;}

.nxs_con1 span,.nxs_con1 a{ display:inline-block;font:14px/43px "Microsoft Yahei"; }

.nxs_con1 span{padding-left:14px; }

.nxs_con1 a{ display:inline-block;padding:0 20px;margin-right:5px;font:16px/43px "Microsoft Yahei";}

.nxs_con1 a.on{ background:#fff;border-top: 2px solid #109cf4; position: relative; top:-1px; width:140px; border-right:1px solid #e5e5e5; border-left:1px solid #e5e5e5;  text-align: center; left:-1px; padding: 0;}

.nxs_con1 a:hover{ color:#0c9df3;}

.nxs_con2{ height:202px; padding:0 0 40px; overflow: hidden; border-bottom: 1px solid #ddd; margin-bottom: 18px;}

.nxs_con2_list{ width:416px; padding-top: 16px; display:none;}

.nxs_con2_list li{ font:14px/32px "Microsoft Yahei"; padding-left: 15px; background:url(../images/zj_icon_zz.png) no-repeat -396px -452px;}

.nxs_con2_list li span { float:right; font:12px/32px "宋体"; color:#999; }

.nxs_con2_pic{padding:25px 0 0;}

.nxs_con2_pic a img,.zgb_fw_wx a,.zgb_fw_wx img{display:block;}

.nxs_con2_pic a:hover img{filter: saturate(3);

	-webkit-filter: saturate(3);

	-moz-filter: saturate(3);

	-webkit-transition: all 1s ease-out;

	-moz-transition: all 1s ease-out;

	-ms-transition: all 1s ease-out;

	-o-transition: all 1s ease-out;

	transition: all 1s ease-out}



.zgb_fw{margin-bottom: 16px;}

.zgb_show li { line-height:38px;}

.zgb_show li strong { font:bold 14px/38px "Microsoft YaHei";}

.zgb_show li a{ font:14px/38px "Microsoft YaHei"; color: #999;}

.zgb_show li a:hover{color:#0c9df3;}

.zgb_fw_wx{width:145px;margin:10px auto;position:relative;}

.zgb_fw_wx a{font:bold 14px/32px "Microsoft YaHei";background:url(../images/wap_logo.jpg) no-repeat right top;}

.zgb_fw_wx img{position:absolute;top:40px; left:0; display:none; z-index:99;}

.zgb_sm{ border:1px dashed #bababa; margin:20px auto 0 auto; padding:10px; line-height:1.8; text-indent:24px; color:#666;}

.fixednav{position:fixed; top:5px; z-index:9999; width:280px;}



/*map*/

.map_main{padding:37px 0 50px;}

.map_left h2{margin-bottom:32px;}

.map_left h2 font{padding-right:25px; background:#fff;}

.map_left h3{width:130px; font:14px/36px 'Microsoft Yahei'; text-align:center; color:#fff; background:url(../images/zj_icon_zz.png) no-repeat -70px -224px; margin-bottom:40px;}

.lm_map{overflow:hidden; margin-bottom:18px; }

.lm_map dt{width:64px; float:left; font:14px/1 'Microsoft Yahei'; }

.lm_map dd{width:616px; float:left; font:14px/1 'Microsoft Yahei';}

.lm_map dd a{display:inline-block; *display:inline; zoom:1; margin:0 0 20px 28px; color:#999;}

.lm_map dd a:hover{color:#009dd9;}

.map_pro{margin-bottom:34px;}

.map_pro a{display:inline-block; *display:inline; zoom:1; font:14px/18px 'Microsoft Yahei'; margin:0 25px 16px 0; color:#999;}

.map_pro a:hover{color:#009dd9;}

.map_bd{padding:21px 0 25px 21px; background:url(../images/map_bdbg.jpg) no-repeat left top; margin-bottom:15px;}

.map_bd select,.map_bd input{font:12px/28px 'Microsoft Yahei'; width:92px; height:28px; border:1px solid #d8d8d8; border-radius:5px; color:#999; margin-right:10px;background:#fff;}

.map_bd input{padding-left:8px; width:86px; }

.map_bd .sub{width:92px; height:30px; font:16px/30px 'Microsoft Yahei'; color:#fff; background:url(../images/zj_icon_zz.png) no-repeat -210px -32px; border-radius:25px; cursor:pointer; border:none;}

.map_bd input.sub:focus{background:url(../images/zj_icon_zz.png) no-repeat -210px -32px; border:none; color:#fff;}

.form_tx{font:12px/1 'Microsoft Yahei'; text-align:right; color:#ff4d4d;}

.map_right{padding:15px 0 0;}

.map_right .map_gg img {display:block; width:280px; height:auto;}

.map_rt1 ul{padding:15px 0 30px;}

.map_rt1 li{padding-left:15px; background:url(../images/zj_icon_zz.png) no-repeat -394px -478px; font:14px/32px 'Microsoft Yahei'; }

.map_jlpt{padding:20px 0 30px; white-space:nowrap;}

.map_jlpt a{display:inline-block; *display:inline; zoom:1; padding-left:44px; width:90px; text-align:center; font:14px/50px 'Microsoft Yahei'; color:#fff; background:url(../images/zj_icon_zz.png) no-repeat 0 -431px; margin:0 10px 10px 0;}

.map_jlpt a.a2{    background-position: -154px -431px; background-color: #42D5A3;}

.map_jlpt a.a3{background-position:0 -490px;}

.map_jlpt a.a4{background-position:-146px -490px;}

.map_right h2 span{font:18px/20px 'Microsoft Yahei'; padding-left:0; background:#fff;}



.tz_jj{margin-top:0; padding:41px 0 0;}



/*404*/

.zg_404{padding:340px 0 0;height:110px; width:100%; background:url(../images/nofind_404.jpg) no-repeat center top; position:fixed; margin:auto; left:0; bottom:0; top:0; right:0;}

.zg_404 h6{font:36px/1 'Microsoft Yahei'; text-align:center; margin-bottom:16px;}

.zg_404 p{font:16px/1 'Microsoft Yahei'; text-align:center; color:#666;}

.zg_404 p em{color:#f04343; font-style:normal;}

.footer_404{border-top:1px solid #eee; text-align:center; padding:30px 0; position:fixed; left:0; bottom:0; width:100%;}

.footer_404 .ft404{text-align:center; color:#e4e4e4;}

.footer_404 a{font:14px/1 'Microsoft Yahei'; padding:0 11px; color:#666;}

.footer_404 p{font:12px/1 '宋体'; color:#888; padding:26px 0 0;}









/*表格*/

.biaoge{border-collapse:collapse;background:#fff;border-top:2px solid #e60000;margin:0 auto;}

.biaoge th{height:40px;background:#efefef;font-weight:bold;}

.biaoge td{ height:35px;color:#333;line-height:1.5;padding:0 3px;}

.biaoge th,.biaoge td{border:1px solid #CCC;text-align:center;}

.biaoge tr:hover{ background:#eee; }

.biaoge a:hover {text-decoration:underline;color:#f04444; }